Bug 233864 - libhugetlbfs: unowned directories
Summary: libhugetlbfs: unowned directories
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libhugetlbfs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steve Fox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:17 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 01:41:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:17:21 UTC
=> libhugetlbfs - 0.20060825-1.fc6.i386
/usr/share/libhugetlbfs/ldscripts

=> libhugetlbfs-test - 0.20060825-1.fc6.i386
/usr/lib/libhugetlbfs/tests


--- libhugetlbfs.spec.orig      2006-08-30 19:43:06.000000000 +0200
+++ libhugetlbfs.spec   2007-03-25 18:16:29.000000000 +0200
@@ -55,14 +55,14 @@
 %{_bindir}/*
 %{_sbindir}/*
 %{_libdir}/*.so
-%dir %{_datadir}/libhugetlbfs
-%{_datadir}/%{name}/ldscripts/*
+%dir %{_datadir}/%{name}
+%{_datadir}/%{name}/ldscripts/
 %doc README HOWTO LGPL-2.1
 
 %files test
 %defattr(-,root,root,-)
 %dir %{_libdir}/%{name}
-%{_libdir}/%{name}/tests/*
+%{_libdir}/%{name}/tests/
 
 %changelog
 * Wed Aug 30 2006 Steve Fox <drfickle@k-lug.org> - 0.20060825-1

Comment 1 Steve Fox 2007-03-26 18:28:30 UTC
Thanks for the nudge Michael. I've been meaning to update to version 1.1 and
have done that in addition to including your fixes. Please verify the new
package once it is available and let me know if things look good from your end. 

Comment 2 Steve Fox 2007-04-04 01:41:09 UTC
I haven't heard any complaints about the new package so I'll close this.


Note You need to log in before you can comment on or make changes to this bug.